---
name: Simão Reis
locality: Açores
country: Portugal
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend
  Engineer</a>
reports_to: chrislambert
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
linkedin:
gitlab: sreis
departments:
- Engineering Division
- Development Department
- Ops Section
- Monitor:Observability Group
specialty: Monitor:Observability
expertise:
story: ''

